@charset "utf-8";
/* CSS Document */


/*

// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

*/


@media (max-width: 575px){ 

.welcome-title h1 {
    font-size: 25px;
    font-weight: 400;}
	
.new-btn button {
    padding: 8px 20px;
    font-size: 13px;}
	
.featurebx{
	margin-bottom:30px;}
	
.progress{
	width:150px;}
	
.user-login-bx, .user-details-form, .my-personal-info{
	width:95% !important;}
	
.thankyou-msg h1{
	font-size:25px;}
	
.new-btn{
	margin-top:20px;}
	
.table-data-bx-mob{
	padding:10px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);	}
	
.table-data-bx-mob .table{
	margin:0 !important;}
	
.table-data-bx .table tr th, .table-data-bx .table tr td{
	text-align: left !important;
	padding:5px;}
		
.table-data-bx .table tr th{
	font-size:11px;}
	
.table-data-bx .table tr td{
	font-size:11px;}
	
.table-data-bx .table tr:last-child td{
	text-align:center !important;}
	
.pagination-bx{
	margin-top:30px !important;}
	
.pagetitle {
	margin-top: 0;
	padding: 15px 0;
}

.data-area .container {
    float: none;
    padding-left: 15px;
}

.calander-change .btn{
	width: 45px;
}

.mob-nav-btn{
	display: block;
	text-align: right;
	padding-top: 10px;
}

.mob-nav-btn a{
	font-size: 30px;
}

.sidebar{
	transition:all .5s ease-in-out;
	left: -100%;
}

.sidebar-toggle{
	left: 0 !important;
}
	

}

@media (max-width: 1366px){ 
.main-form {
    height: 550px;
}

}

@media (max-width: 1440px) {
	.main-form {
		height: 730px;
	}
  }
